Bug 1019862 - Import Template(s) window shows loading but never timeout nor shows information to import the template.
Import Template(s) window shows loading but never timeout nor shows informati...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.1
Assigned To: Tomas Jelinek
virt
:
Depends On:
Blocks: 999878 1019391
  Show dependency treegraph
 
Reported: 2013-10-16 10:10 EDT by Tomas Jelinek
Modified: 2013-11-25 06:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 06:58:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20243 None None None Never
oVirt gerrit 20542 None None None Never

  None (edit)
Description Tomas Jelinek 2013-10-16 10:10:59 EDT
When trying to import templates. I pick the template to import and click 'import' button, 'Import Template window' appear however it never completes loading.  The window status is always loading and I cant select the datastore to import the template.
Comment 1 Tomas Jelinek 2013-10-25 02:22:33 EDT
merged U/S: 042c17ddadb05dfa33bf5384163d1090fd3747f0
Comment 2 Sandro Bonazzola 2013-11-25 06:58:26 EST
oVirt 3.3.1 has been released

Note You need to log in before you can comment on or make changes to this bug.